<footer class="main-footer">
   <div class="pull-right d-none d-sm-inline-block">
   </div>
   &copy; <script>document.write(new Date().getFullYear())</script> <a href="https://www.withutechnology.com/">WithU Technology Pvt. Ltd.</a>. All Rights Reserved.
</footer>
</div>

<style type="text/css">
            #loader1 {
              display: none;
              position: fixed;
              top: 0;
              left: 0;
              right: 0;
              bottom: 0;
              width: 100%;
              background: rgba(0,0,0,0.75) url("https://www.greatvalue.withupartners.com/assets/backend/4.gif") no-repeat center center;
              z-index: 10000;
            }
        </style>
      <div id="loader1"></div>
<!-- ./wrapper -->
<!-- Page Content overlay -->
<!-- Vendor JS -->
<script src="<?= base_url();?>assets/backend/src/js/vendors.min.js"></script>
<script src="<?= base_url();?>assets/backend/src/js/pages/chat-popup.js"></script>
<script src="<?= base_url();?>assets/backend/src/assets/icons/feather-icons/feather.min.js"></script>
<script src="<?= base_url();?>assets/backend/src/assets/vendor_components/jquery-knob/js/jquery.knob.js"></script>
<script src="<?= base_url();?>assets/backend/src/assets/vendor_components/raphael/raphael.min.js"></script>
<script src="<?= base_url();?>assets/backend/src/assets/vendor_components/morris.js/morris.min.js"></script>
<script src="<?= base_url();?>assets/backend/src/assets/vendor_components/datatable/datatables.min.js"></script>
<script src="<?= base_url();?>assets/backend/src/assets/vendor_components/jquery-steps-master/build/jquery.steps.js"></script>
<!-- Medicare Admin App -->
<script src="<?= base_url();?>assets/backend/src/js/pages/data-table.js"></script>
<script src="<?= base_url();?>assets/backend/src/js/demo.js"></script>
<script src="<?= base_url();?>assets/backend/src/js/jquery.smartmenus.js"></script>
<script src="<?= base_url();?>assets/backend/src/js/menus.js"></script>
<script src="<?= base_url();?>assets/backend/src/js/template.js"></script>
<script src="<?= base_url(); ?>assets/backend/src/assets/toastr/js/toastr.min.js" rel="stylesheet" /></script>
<script src="<?= base_url(); ?>assets/backend/src/assets/ckeditor/ckeditor.js"></script> 
<script src="<?= base_url(); ?>assets/backend/src/js/pages/form-editor.init.js"></script>
<script src="<?= base_url();?>assets/backend/src/js/backend.js"></script>
<script>
   CKEDITOR.replace( 'editor1' );
</script>
<script>
   CKEDITOR.replace( 'editor2' );
</script>
<script>
   CKEDITOR.replace( 'editor3' );
</script>
<script>
   CKEDITOR.replace( 'editor4' );
</script>
<script>
   CKEDITOR.replace( 'editor5' );
</script>
<script>
   CKEDITOR.replace( 'editor6' );
</script>
<script>
   CKEDITOR.replace( 'editor7' );
</script>
<script>
   CKEDITOR.replace( 'editor8' );
</script>
<script>
   CKEDITOR.replace( 'editor9' );
</script>
<script>
   CKEDITOR.replace( 'editor10' );
</script>
<script>
   CKEDITOR.replace( 'editor11' );
</script>
<script>
   CKEDITOR.replace( 'editor12' );
</script>
<script>
   CKEDITOR.replace( 'editor13' );
</script>
<script>
   CKEDITOR.replace( 'editor14' );
</script>
<script>
   CKEDITOR.replace( 'editor15' );
</script>
<script>
   CKEDITOR.replace( 'editor16' );
</script>
<script>
   CKEDITOR.replace( 'editor17' );
</script>
<script>
   CKEDITOR.replace( 'editor18' );
</script>
<script>
   function updateCurrentTime() {
     // Get the current time
     const now = new Date();
   
     // Format the current time as HH:MM:SS using toLocaleTimeString
     const formattedTime = now.toLocaleTimeString("en-US", {
       hour12: true, // Use 24-hour format. Set to true for 12-hour format.
     });
   
     // Display the formatted time in an HTML element
     document.getElementById("current-time").textContent = formattedTime;
   }
   
   // Update the time every second
   setInterval(updateCurrentTime, 1000);
   
   // Call the function initially to show the time immediately
   updateCurrentTime();
   
</script>

<script src="https://cdn.datatables.net/buttons/2.4.1/js/dataTables.buttons.min.js"></script>
<script src="https://cdn.datatables.net/buttons/2.4.1/js/buttons.html5.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/jszip/3.10.1/jszip.min.js"></script>

</body>
</html>